@charset "utf-8";
/* CSS Document */
*,*:before,*:after {
	margin: 0;
	padding: 0;
 	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
  line-height: 1.75;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
body{
	color: #000000;
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif, Meiryo,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana;
  font-size: 18px;
  font-weight: normal;
  background-color: #e9f7fc;
  word-wrap: break-word;
}
ul{
  padding-left:0;
}
li{
  list-style:none;
}
@-ms-viewport {
  width: device-width;
}
img{
  vertical-align: bottom;
  max-width: 100%;
	height: auto;
}
video{
  max-width: 100%;
}
a{
  color: #356FD7;
  background-color: transparent;
  text-decoration: none;
}
a:visited{
    color: #356FD7;
}
@media only screen and (min-width:701px){
	a:hover{
	  opacity: 0.7;
	}
}
h1{
  font-size: 34px;
  font-weight: bold;
	line-height: 1.55em;
}
h2 {
  position: relative;
	display: inline-block;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.45em;
	margin-bottom: 45px;
}
h2:before {
  content: '';
  position: absolute;
	bottom: -18px;
	display: inline-block;
	width: 55px;
	height: 4px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: black;
  border-radius: 2px;
}
h3 {
	position: relative;
	padding: 12px 10px;
	background: linear-gradient(0deg, transparent 0 4%, #faff85 0 96%, transparent 96%), repeating-linear-gradient(-45deg, #333 0 3px, #faff85 3px 6px);
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 40px;
	line-height: 1.4;
}
h3.sideNote::before{
	content: "【追伸】";
	top: -35px;
	left: 0;
	font-size: 18px;
	position: absolute;
}
p{
  margin-bottom: 10px;
}
.spNone{
  display: block;
}
.pcNone{
  display: none;
}
/* layout */
.contents{
  width: min(100%, 620px);
  margin: 0 auto;
  padding: 45px 25px;
	text-align: center;
	background: #fff
}
.w600 {
	width: min(100%, 600px);
	margin: 0 auto;
	padding: 0 30px;
}
.img, .video{
  margin-bottom: 40px;
  text-align: center;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left !important;
}
.blueBox1 {
	position: relative;
	padding: 25px 50px 20px;
	background-color: #effaff;
	outline: 2px dotted #a4d7ec;
	outline-offset: -10px;
}
.blueBox1 .name {
	background: #a4d7ec;
	margin: 0 -50px 20px;
	padding: 10px 25px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.blueBox1 video,
.blueBox1 img {
	border-radius: 20px;
}
.border-bottom-line {
	border-bottom: solid 2px #ccc;
	border-radius: 1px;
}
.textLeft {
	text-align: left;
}
/* spacer */
.mT-23 { margin-top: -23px;}
.mB0{ margin-bottom: 0; }
.mB5{ margin-bottom: 5px; }
.mB10{ margin-bottom: 10px; }
.mB15{ margin-bottom: 15px; }
.mB20{ margin-bottom: 20px; }
.mB25{ margin-bottom: 25px; }
.mB30{ margin-bottom: 30px; }
.mB35{ margin-bottom: 35px; }
.mB40{ margin-bottom: 40px; }
.mB45{ margin-bottom: 45px; }
.mB50{ margin-bottom: 50px; }
.mB55{ margin-bottom: 55px; }
.mB60{ margin-bottom: 60px; }
.mB80{ margin-bottom: 80px; }
.mB120{ margin-bottom: 120px; }

.ml2em{ margin-left: 2em; }
/* padding */
.pT60 { padding-top: 60px;}
.pB15 { padding-bottom: 15px;}
/* font */
.fs40{
 font-size: 40px;
 line-height: 1.5em;
}
.fs36{
 font-size: 36px;
}
.fs32{
 font-size: 32px;
}
.fs28 {
	font-size: 28px;
	line-height: 1.45em;
}
.fs26{
 font-size: 26px;
}
.fs24{
 font-size: 24px;
}
.fs22{
 font-size: 22.5px;
}
.fs21{
 font-size: 21px;
}
.fs14{
 font-size: 14px;
}
.fs12{
  font-size: 12px;
}
.fs10 {
	font-size: 10px;
}
.fs8 {
	font-size: 8px;
}
.fw600 {
	font-weight: bold;
}
.red-font{
  color: #de1b22;
}
.blue-font{
	color: #0060ff;
}
.under{
  text-decoration: underline;
}
.markerYellow{
  background-color: #feff00;
  padding: 0 3px;
}
.markerBlue{
  background-color: #21a1c5;
	color: #fff;
  padding: 2px 3px 2px 7px;
}
.markerOrange{
  background-color: #fff3d2;
  padding: 0 3px;
}
.markerBlueHalf{
	display: inline;
	background: linear-gradient(transparent 60%, #ace9f8 60%);
}
.indent-1{
  padding-left:1em;
	text-indent:-1em;
}
.indent-2{
  padding-left:2em;
	text-indent:-2em;
}
.indent-3{
  padding-left:3em;
	text-indent:-3em;
}
/* other */
.infomation{
  font-size: 12px;
  margin-left: 1rem;
}
.infomation-item{
  margin-right: 1rem;
}
.sectionBalloon {
	max-width: 380px;
	margin: 0 auto 20px;
}
.sectionBalloon .right {
	margin: 0 10px 0 auto;
}
.sectionBalloon p {
	background: #e5e5e5;
	display: inline-block;
	position: relative;
	max-width: 80%;
	margin: 0;
	padding: .4em .8em;
	border-radius: 20px;
	color: #333;
	font-size: .9em;
}
.sectionBalloon p::before {
	position: absolute;
	top: -15px;
	width: 20px;
	height: 30px;
	content: '';
}
.sectionBalloon .left p::before {
	left: -10px;
	border-radius: 0 0 0 15px;
	box-shadow: -3px -15px 0 -7px #e5e5e5 inset;
}
.sectionBalloon .right p::before {
	right: -10px;
	border-radius: 0 0 15px 0;
	box-shadow: 3px -15px 0 -7px #e5e5e5 inset;
}
.btn_box {
padding-top: 40px;
}
.btn_box.blueBack {
	position: relative;
}
.btn_box.blueBack::after {
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.btn_box .btn {
	position: relative;
  display: block;
  text-align: center;
  animation: btn_animation 1.5s infinite;
	z-index: 99;
}
@keyframes btn_animation {
	0% {
			transform: scale(1.2)
	}
	5% {
			transform: scale(1)
	}
	95% {
			transform: scale(1)
	}
	100% {
			-webkit-transform: scale(1.2)
	}
}
@media only screen and (max-width:700px){
  .spNone{
    display: none;
  }
  .pcNone{
    display: block;
  }
	.blueBox1 .name {

	}
}
@media only screen and (max-width:599px){
	h1 {
		font-size: 24px;
	}
	h2 {
	  font-size: 22px;
		margin-bottom: 35px;
	}
	h2:before {
		bottom: -13px;
		width: 47px;
		height: 3px;
	}
	h3 .sideNote::before {
		top: -40px;
		margin-left: -15px;
	}
	p {
	  padding: 0 2%;
	}
	.w600 {
		padding: 0 15px;
	}
	.fs40 {
		font-size: 36px;
		line-height: 1.35em;
	}
	.fs36 {
	  font-size: 28px;
		line-height: 1.5em;
	}
	.fs32 {
		font-size: 26px;
		line-height: 1.5em;
	}
	.fs26 {
		font-size: 20px;
	  line-height: 1.45em;
	}
	.fs24 {
	  font-size: 20px;
	}
	.fs22 {
		font-size: 18px;
	}
	.spfs10 {
		font-size: 10px;
	}
	.spls1 {
		letter-spacing: -1px;
	}
	.spmB5 {
		margin-bottom: 5px !important;
	}
	.spmB10 {
		margin-bottom: 10px !important;
	}
	.spmB15 {
		margin-bottom: 15px !important;
	}
	.spmB20 {
		margin-bottom: 20px !important;
	}
	.spmB25 {
		margin-bottom: 25px !important;
	}
	.spmB30 {
		margin-bottom: 30px !important;
	}
	.spmB35 {
		margin-bottom: 35px !important;
	}
	.spmB40,
	.mB55,
	.mB60 {
	  margin-bottom: 40px !important;
	}
	.mB80 {
	  margin-bottom: 60px;
	}
	.mB120 {
	  margin-bottom: 80px !important;
	}
	.psp0 {
		padding: 0 !important;
	}
	.blueBox1 {
		padding: 25px 30px 20px;
	}
	.blueBox1 .name {
		font-size: 15px;
		margin-right: -30px;
		margin-left: -30px;
	}
  .infomation-item {
    margin-bottom: 0.5rem;
    display: block;
  }
}

/* 202411追記 footerCta btn */
.footerCta .footer__cta {
	width:100%;
	opacity: 0;
	transition: 0.3s;
}
.footerCta .fixed {
	opacity: 1;
	}
.footerCta .footer__cta__btn a {
	display:block;
}
.footerCta .footer__cta__btn {
	max-width:400px;
	z-index:100;
	position: fixed;
	bottom: 0;
    right:0;
}
@media screen and (max-width: 768px){
	.footerCta .footer__cta__btn {
		width: 80vw;
		height:auto;
		left: 50%;
		transform: translateX(-50%);
	}
	.contents {
		padding-bottom: 100px;
	}
}
@media screen and (min-width: 1422px){
	.footerCta .footer__cta__btn {
		left: calc(50% + 310px);
	}
}
